Subject: Re: [PATCH] Add useful per-connection TCP stats for diagnosis purpose.

From: Stephen Hemminger <[email-masked]>
Date: Mon, 21 Mar 2011 14:18:44 -0700

In case it isn't clear. /proc/net/tcp is a legacy interface and any
changes to it are certain to be rejected. netlink stats are an extensible
interface and likely to be accepted.